## org.apache.batik.ext.awt.image.codec.imageio
Class ImageIODebugUtil

    java.lang.Object
      org.apache.batik.ext.awt.image.codec.imageio.ImageIODebugUtil

    public class ImageIODebugUtil

extends java.lang.Object

Helper class for debugging stuff in Image I/O.

Constructor Summary
`ImageIODebugUtil()`

Method Summary
`static void` `dumpMetadata(javax.imageio.metadata.IIOMetadata meta)`
`static void` `dumpNode(org.w3c.dom.Node node)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ImageIODebugUtil

    public ImageIODebugUtil()

Method Detail

### dumpMetadata

    public static void dumpMetadata(javax.imageio.metadata.IIOMetadata meta)

### dumpNode

    public static void dumpNode(org.w3c.dom.Node node)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.